.ix-fade-wrapper {
  height: 100%;
  transition: all .2s linear;
  position: relative;
}

.ix-fade-wrapper .ix-fade {
  visibility: hidden;
  opacity: 0;
  transition: all .2s linear;
}

.ix-fade-wrapper:hover .ix-fade {
  visibility: visible;
  opacity: 1;
  transition: all .2s linear;
}

.ix-fade-wrapper .ix-floatlink-top-right {
  position: absolute;
  top: 30px;
  right: 30px;
}

.ix-fade-wrapper .ix-floatlink-top-left {
  position: absolute;
  top: 30px;
  left: 30px;
}

.ix-fade-wrapper .ix-floatlink-bottom-right {
  position: absolute;
  bottom: 30px;
  right: 30px;
}

.ix-fade-wrapper .ix-floatlink-bottom-left {
  position: absolute;
  bottom: 30px;
  left: 30px;
}

[class*='ix-box'] {
  display: block;
  text-decoration: none !important;
  transition: .2s all;
}

.ix-box-hover-blue:hover {
  background: #5596E6 !important;
  transition: .2s all;
}

.ix-box-hover-blue:hover * {
  color: #FFF !important;
  border-color: #FFF;
}

.ix-box-hover-opaque:hover {
  background: rgba(255, 255, 255, 0.1) !important;
}

/*
Here goes all MediaQueries to fix leadspace image issues
*/
#case-studies-highlights > div {
  box-sizing: border-box;
}

#case-studies-highlights > div:nth-child(1) {
  border-bottom: 1px solid #FFF;
}

#case-studies-highlights > div:nth-child(2) {
  border-right: 1px solid #FFF;
}

#case-studies-highlights > div:nth-child(3) {
  border-right: 1px solid #FFF;
}

.ibm-contact-widget-btn.ibm-active,
.ibm-contact-widget-btn.ibm-active:hover,
.ibm-contact-widget-btn:focus,
.ibm-contact-widget-btn:hover,
.cmr-module-tab,
.cm-pill,
.cm-pill-text {
  background-color: #003BC9 !important;
}

#cm-pill {
  background-color: #003BC9 !important;
}

/* TOOLTIP FIX FOR VIDEO */
span[data-widget*='tooltip'] {
  cursor: inherit !important;
}

/* LINKAGE */
[class*='ix-link'] {
  position: relative;
  padding-bottom: 1px;
  display: inline;
  text-decoration: none !important;
}

.ix-link-blue {
  color: #5596E6 !important;
  transition: .2s all;
}

.ix-link-blue .ix-link-cta {
  color: #5596E6 !important;
  transition: .2s all;
  border-bottom: 1px solid #5596E6;
}

.ix-link-blue .ix-play-icon path {
  stroke: #5596E6;
  transition: .2s all;
}

.ix-link-blue .ix-play-icon polygon {
  fill: #5596E6;
  transition: .2s all;
}

.ix-link-black {
  color: #000 !important;
  transition: .2s all;
}

.ix-link-black .ix-link-cta {
  color: #000 !important;
  transition: .2s all;
  border-bottom: 1px solid #000;
}

.ix-link-black .ix-play-icon path {
  stroke: #000;
  transition: .2s all;
}

.ix-link-black .ix-play-icon polygon {
  fill: #000;
  transition: .2s all;
}

.ix-link-white {
  color: #FFF !important;
  transition: .2s all;
}

.ix-link-white .ix-link-cta {
  color: #FFF !important;
  transition: .2s all;
  border-bottom: 1px solid #FFF;
}

.ix-link-white .ix-play-icon path {
  stroke: #FFF;
  transition: .2s all;
}

.ix-link-white .ix-play-icon polygon {
  fill: #FFF;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover [class*='ix-link'] {
  color: #000 !important;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover [class*='ix-link'] .ix-link-cta {
  color: #000 !important;
  transition: .2s all;
  border-bottom: 1px solid #000;
}

.ibm-highlight-bg-white:hover [class*='ix-link'] .ix-play-icon path {
  stroke: #000;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover [class*='ix-link'] .ix-play-icon polygon {
  fill: #000;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-blue:hover,
.ix-link-hover-blue:hover {
  color: #5596E6 !important;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-blue:hover .ix-link-cta,
.ix-link-hover-blue:hover .ix-link-cta {
  transition: .2s all;
  color: #5596E6 !important;
  border-bottom: 1px solid #5596E6;
}

.ibm-highlight-bg-white:hover .ix-link-hover-blue:hover .ix-play-icon path,
.ix-link-hover-blue:hover .ix-play-icon path {
  stroke: #5596E6;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-blue:hover .ix-play-icon polygon,
.ix-link-hover-blue:hover .ix-play-icon polygon {
  fill: #5596E6;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-black:hover,
.ix-link-hover-black:hover {
  color: #000 !important;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-black:hover .ix-link-cta,
.ix-link-hover-black:hover .ix-link-cta {
  transition: .2s all;
  color: #000 !important;
  border-bottom: 1px solid #000;
}

.ibm-highlight-bg-white:hover .ix-link-hover-black:hover .ix-play-icon path,
.ix-link-hover-black:hover .ix-play-icon path {
  stroke: #000;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-black:hover .ix-play-icon polygon,
.ix-link-hover-black:hover .ix-play-icon polygon {
  fill: #000;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-white:hover,
.ix-link-hover-white:hover {
  color: #FFF !important;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-white:hover .ix-link-cta,
.ix-link-hover-white:hover .ix-link-cta {
  transition: .2s all;
  color: #FFF !important;
  border-bottom: 1px solid #FFF;
}

.ibm-highlight-bg-white:hover .ix-link-hover-white:hover .ix-play-icon path,
.ix-link-hover-white:hover .ix-play-icon path {
  stroke: #FFF;
  transition: .2s all;
}

.ibm-highlight-bg-white:hover .ix-link-hover-white:hover .ix-play-icon polygon,
.ix-link-hover-white:hover .ix-play-icon polygon {
  fill: #FFF;
  transition: .2s all;
}

/* iX SVG PLAY BUTTON */
.ix-xxxlarge-icon .ix-play-icon {
  height: 154px;
  width: 154px;
}

/* FONTSIZES */
.ix-fontsize-xxlarge {
  line-height: 95px;
  font-size: 80px;
}

.ix-fontsize-xxlarge .ix-play-icon {
  position: absolute;
  transform: translate(-110%, -30%);
  height: 129px;
  width: 129px;
}

.ix-fontsize-xxlarge.ix-play {
  padding-left: 133px;
}

.ix-fontsize-xlarge {
  line-height: 50px;
  font-size: 40px;
}

.ix-fontsize-xlarge .ix-play-icon {
  position: absolute;
  transform: translate(-110%, -20%);
  height: 84px;
  width: 84px;
}

.ix-fontsize-xlarge.ix-play {
  padding-left: 88px;
}

.ix-fontsize-large {
  line-height: 34px;
  font-size: 26px;
}

.ix-fontsize-large .ix-play-icon {
  position: absolute;
  transform: translate(-110%, -25%);
  height: 68px;
  width: 68px;
}

.ix-fontsize-large.ix-play {
  padding-left: 72px;
}

.ix-fontsize-medium {
  line-height: 24px;
  font-size: 16px;
}

.ix-fontsize-medium .ix-play-icon {
  position: absolute;
  transform: translate(-110%, -30%);
  height: 60px;
  width: 60px;
}

.ix-fontsize-medium.ix-play {
  padding-left: 64px;
}

.ix-fontsize-small {
  line-height: 20px;
  font-size: 14px;
}

.ix-fontsize-small .ix-play-icon {
  position: absolute;
  transform: translate(-110%, -30%);
  height: 54px;
  width: 54px;
}

.ix-fontsize-small.ix-play {
  padding-left: 58px;
}

.ix-textcolor-blue {
  color: #5596E6;
}

.ix-underline {
  display: inline;
  padding-bottom: 0px;
  border-width: 1px;
  border-color: inherit;
  border-bottom-style: solid !important;
}

.ix-icon-only .ix-play-icon {
  transform: none;
  position: relative;
}

[class*='ix-leadspace'] {
  min-height: 400px;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../../shared/img/ibmix/leadspace-default.jpg");
}

[class*='ix-leadspace-cs'] {
  min-height: auto;
  background-image: url("../../shared/img/ibmix/case-studies/leadspace-default.png");
}

.ix-padding-left {
  padding-left: 40px !important;
}

.ix-padding-right {
  padding-right: 40px !important;
}

.ix-padding-top {
  padding-top: 40px !important;
}

.ix-padding-bottom {
  padding-bottom: 40px !important;
}

.ix-padding-horizontal {
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.ix-padding-vertical {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}

.ix-padding-content {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.ix-square.ibm-col-12-3 {
  height: 25vw !important;
}

.ix-square.ibm-col-12-4 {
  height: 25vw !important;
}

.ix-square.ibm-col-12-6 {
  height: 50vw !important;
}

.ix-square.ibm-col-12-9 {
  height: 75vw !important;
}

.ix-square.ibm-col-12-12 {
  height: 100vw !important;
}

.ibm-col-12-6 .ix-square.ibm-col-12-6 {
  height: 25vw !important;
}

.ibm-overlay-alt-three .ix-square.ibm-col-12-3 {
  height: 17.58vw !important;
  max-height: 225px !important;
}

.ibm-overlay-alt-three .ix-square.ibm-col-12-6 {
  height: 35.16vw !important;
}

.ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li a::after {
  border: 0 !important;
}

.ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li a {
  background-color: #fff !important;
}

.ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li a[aria-selected="true"],
.ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li a[aria-selected="true"]:hover {
  background-color: #000 !important;
  color: #fff !important;
}

.ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li a:hover {
  background-color: #e3e3e3 !important;
}

.ibm-tab-section {
  padding-bottom: 0 !important;
}

.ibm-graphic-tabs {
  padding-bottom: 0px !important;
}

.think-promo-bg {
  background-image: url("../../shared/img/ibmix/think-background.jpg");
  background-size: 100% auto !important;
  background-repeat: no-repeat;
  background-position: 50% bottom;
  position: relative;
}

.think-promo-icon {
  font-size: 1.60rem !important;
  line-height: 3vw;
}

.think-promo-icon::after {
  left: inherit;
  right: -40px;
}

.think-promo-block {
  font-size: 1.60rem !important;
  background-color: #69a6ff;
  position: absolute !important;
  bottom: 0;
  right: 0;
}

.think-promo-band {
  background-color: #69a6ff;
}

[class*="ix-link"] {
  position: initial !important;
  padding-bottom: 1px;
  display: inline;
  text-decoration: none !important;
}

.ibm-sitenav-menu-list a,
.ibm-sitenav-menu-name a {
  color: #000 !important;
}

.ibm-thick-underline::after,
#ibm-home a::after,
.ibm-parent-site-name a::after,
.ibm-masthead-categories > li > a::after,
.ibm-masthead-categories > li > button::after,
.ibm-masthead-iconsonly > li > a::after,
.ibm-masthead-iconsonly > li > button::after,
.ibm-masthead-categories .ibm-mh-mainitem > a::after,
.ibm-sitenav-menu-name a::after,
.ibm-sitenav-menu-list > ul > li > button::after,
.ibm-sitenav-menu-list > ul > li > span::after,
.ibm-sitenav-menu-list > ul > li > a::after {
  background-color: #000;
}

.ix-short-bg {
  position: relative;
  height: 550px;
  background-size: cover;
  background-position: center;
}

.ix-short-bg .ix-video-mask {
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.ix-short-bg .ix-section-headline {
  bottom: 0;
  position: absolute;
}

.ix-short-bg .ix-fontsize-xxlarge {
  line-height: 50px;
}

.ix-short-bg .ix-fontsize-xxlarge a {
  display: inline-block;
  padding-bottom: 0;
}

@media (min-width: 580px) {
  .ix-leadspace-cs-big {
    min-height: 550px;
  }
}

@media (min-width: 1240px) {
  .ix-square.ibm-col-xlarge-12-3 {
    height: 25vw !important;
  }
  .ix-square.ibm-col-xlarge-12-6 {
    height: 50vw !important;
  }
  .ix-square.ibm-col-xlarge-12-9 {
    height: 75vw !important;
  }
  .ix-square.ibm-col-xlarge-12-12 {
    height: 100vw !important;
  }
}

@media (min-width: 1440px) {
  .ix-hidden-xxlarge {
    display: none;
    visibility: hidden;
  }
  .ix-fontsize-xxlarge-xxlarge {
    line-height: 80px;
    font-size: 70px;
  }
  .ix-fontsize-xxlarge-xxlarge .ix-play-icon {
    height: 84px;
    width: 84px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-xxlarge-xxlarge.ix-play {
    padding-left: 88px;
  }
  .ix-fontsize-xlarge-xxlarge {
    line-height: 42px;
    font-size: 34px;
  }
  .ix-fontsize-xlarge-xxlarge .ix-play-icon {
    height: 48px;
    width: 48px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-xlarge-xxlarge.ix-play {
    padding-left: 52px;
  }
  .ix-fontsize-large-xxlarge {
    line-height: 32px;
    font-size: 24px;
  }
  .ix-fontsize-large-xxlarge .ix-play-icon {
    height: 38px;
    width: 38px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-large-xxlarge.ix-play {
    padding-left: 42px;
  }
  .ix-fontsize-medium-xxlarge {
    line-height: 24px;
    font-size: 16px;
  }
  .ix-fontsize-medium-xxlarge .ix-play-icon {
    height: 30px;
    width: 30px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-medium-xxlarge.ix-play {
    padding-left: 34px;
  }
  .ix-fontsize-small-xxlarge {
    line-height: 20px;
    font-size: 14px;
  }
  .ix-fontsize-small-xxlarge .ix-play-icon {
    height: 28px;
    width: 28px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-small-xxlarge.ix-play {
    padding-left: 32px;
  }
  .ix-square.ibm-col-12-3.ix-grid-square {
    height: 360px !important;
  }
  .ix-square.ibm-col-12-4.ix-grid-square {
    height: 360px !important;
  }
  .ix-square.ibm-col-12-6.ix-grid-square {
    height: 720px !important;
  }
  .ix-square.ibm-col-12-9.ix-grid-square {
    height: 1080px !important;
  }
  .ix-square.ibm-col-12-12.ix-grid-square {
    height: 1440px !important;
  }
  .ibm-col-12-6 .ix-square.ibm-col-12-6.ix-grid-square {
    height: 355px !important;
  }
  .ibm-overlay-alt-three .ix-square.ibm-col-12-3.ix-grid-square {
    height: 360px !important;
  }
  .ibm-overlay-alt-three .ix-square.ibm-col-12-6.ix-grid-square {
    height: 720px !important;
  }
}

@media (max-width: 1239px) {
  .ix-fontsize-xxlarge-large {
    line-height: 80px;
    font-size: 70px;
  }
  .ix-fontsize-xxlarge-large .ix-play-icon {
    height: 84px;
    width: 84px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-xxlarge-large.ix-play {
    padding-left: 88px;
  }
  .ix-fontsize-xlarge-large {
    line-height: 42px;
    font-size: 34px;
  }
  .ix-fontsize-xlarge-large .ix-play-icon {
    height: 48px;
    width: 48px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-xlarge-large.ix-play {
    padding-left: 52px;
  }
  .ix-fontsize-large-large {
    line-height: 32px;
    font-size: 24px;
  }
  .ix-fontsize-large-large .ix-play-icon {
    height: 38px;
    width: 38px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-large-large.ix-play {
    padding-left: 42px;
  }
  .ix-fontsize-medium-large {
    line-height: 24px;
    font-size: 16px;
  }
  .ix-fontsize-medium-large .ix-play-icon {
    height: 30px;
    width: 30px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-medium-large.ix-play {
    padding-left: 34px;
  }
  .ix-fontsize-small-large {
    line-height: 20px;
    font-size: 14px;
  }
  .ix-fontsize-small-large .ix-play-icon {
    height: 28px;
    width: 28px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-small-large.ix-play {
    padding-left: 32px;
  }
  .ix-square.ibm-col-large-12-3 {
    height: 25vw !important;
  }
  .ix-square.ibm-col-large-12-6 {
    height: 50vw !important;
  }
  .ix-square.ibm-col-large-12-9 {
    height: 75vw !important;
  }
  .ix-square.ibm-col-large-12-12 {
    height: 100vw !important;
  }
}

@media (max-width: 999px) {
  #case-studies-highlights > div:nth-child(1) {
    border-right: 1px solid #FFF;
  }
  #case-studies-highlights > div:nth-child(2) {
    border-right: 0;
    border-bottom: 1px solid #FFF;
  }
  .ix-fontsize-xxlarge-medium {
    line-height: 80px;
    font-size: 70px;
  }
  .ix-fontsize-xxlarge-medium .ix-play-icon {
    height: 84px;
    width: 84px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-xxlarge-medium.ix-play {
    padding-left: 88px;
  }
  .ix-fontsize-xlarge-medium {
    line-height: 42px;
    font-size: 34px;
  }
  .ix-fontsize-xlarge-medium .ix-play-icon {
    height: 48px;
    width: 48px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-xlarge-medium.ix-play {
    padding-left: 52px;
  }
  .ix-fontsize-large-medium {
    line-height: 32px;
    font-size: 24px;
  }
  .ix-fontsize-large-medium .ix-play-icon {
    height: 38px;
    width: 38px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-large-medium.ix-play {
    padding-left: 42px;
  }
  .ix-fontsize-medium-medium {
    line-height: 24px;
    font-size: 16px;
  }
  .ix-fontsize-medium-medium .ix-play-icon {
    height: 30px;
    width: 30px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-medium-medium.ix-play {
    padding-left: 34px;
  }
  .ix-fontsize-small-medium {
    line-height: 20px;
    font-size: 14px;
  }
  .ix-fontsize-small-medium .ix-play-icon {
    height: 28px;
    width: 28px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-small-medium.ix-play {
    padding-left: 32px;
  }
  .ix-square.ibm-col-medium-12-3 {
    height: 25vw !important;
  }
  .ix-square.ibm-col-medium-12-6 {
    height: 50vw !important;
  }
  .ix-square.ibm-col-medium-12-9 {
    height: 75vw !important;
  }
  .ix-square.ibm-col-medium-12-12 {
    height: 100vw !important;
  }
  .ibm-col-12-6 .ix-square.ibm-col-12-6 {
    height: 50vw !important;
  }
  .ibm-overlay-alt-three .ix-square.ibm-col-medium-12-3 {
    height: 17.58vw !important;
  }
  .ibm-overlay-alt-three .ix-square.ibm-col-medium-12-6 {
    height: 35.16vw !important;
  }
}

@media (max-width: 900px) {
  .think-promo-bg {
    background-size: cover !important;
    background-position: 75% bottom;
    font-size: 1.60rem !important;
  }
}

@media (max-width: 579px) {
  .ix-fade-wrapper .ix-floatlink-top-right {
    top: 15px;
    right: 15px;
  }
  .ix-fade-wrapper .ix-floatlink-top-left {
    top: 15px;
    left: 15px;
  }
  .ix-fade-wrapper .ix-floatlink-bottom-right {
    bottom: 15px;
    right: 15px;
  }
  .ix-fade-wrapper .ix-floatlink-bottom-left {
    bottom: 15px;
    left: 15px;
  }
  #case-studies-highlights > div:nth-child(1) {
    border-right: 0;
  }
  #case-studies-highlights > div:nth-child(2) {
    border-right: 0;
  }
  #case-studies-highlights > div:nth-child(3) {
    border-right: 0;
    border-bottom: 1px solid #FFF;
  }
  .ix-fontsize-xxlarge-small {
    line-height: 80px;
    font-size: 70px;
  }
  .ix-fontsize-xxlarge-small .ix-play-icon {
    height: 84px;
    width: 84px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-xxlarge-small.ix-play {
    padding-left: 88px;
  }
  .ix-fontsize-xlarge-small {
    line-height: 42px;
    font-size: 34px;
  }
  .ix-fontsize-xlarge-small .ix-play-icon {
    height: 48px;
    width: 48px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-xlarge-small.ix-play {
    padding-left: 52px;
  }
  .ix-fontsize-large-small {
    line-height: 32px;
    font-size: 24px;
  }
  .ix-fontsize-large-small .ix-play-icon {
    height: 38px;
    width: 38px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-large-small.ix-play {
    padding-left: 42px;
  }
  .ix-fontsize-medium-small {
    line-height: 24px;
    font-size: 16px;
  }
  .ix-fontsize-medium-small .ix-play-icon {
    height: 30px;
    width: 30px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-medium-small.ix-play {
    padding-left: 34px;
  }
  .ix-fontsize-small-small {
    line-height: 20px;
    font-size: 14px;
  }
  .ix-fontsize-small-small .ix-play-icon {
    height: 28px;
    width: 28px;
    transform: translate(-110%, -10%);
  }
  .ix-fontsize-small-small.ix-play {
    padding-left: 32px;
  }
  .ix-textcolor-white-small {
    color: #fff !important;
  }
  .ix-textcolor-black-small {
    color: #000 !important;
  }
  .ix-textcolor-black-small .ix-play-icon path {
    stroke: #000;
  }
  .ix-textcolor-black-small .ix-play-icon polygon {
    fill: #000;
  }
  .ix-padding-left {
    padding-left: 20px !important;
  }
  .ix-padding-right {
    padding-right: 20px !important;
  }
  .ix-padding-top {
    padding-top: 20px !important;
  }
  .ix-padding-bottom {
    padding-bottom: 20px !important;
  }
  .ix-padding-horizontal {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .ix-padding-vertical {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .ix-padding-content {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .ix-square.ibm-col-12-3 {
    height: 100vw !important;
  }
  .ix-square.ibm-col-12-3.ix-not-small-square {
    height: auto !important;
  }
  .ix-square.ibm-col-12-4 {
    height: 100vw !important;
  }
  .ix-square.ibm-col-12-4.ix-not-small-square {
    height: auto !important;
  }
  .ix-square.ibm-col-12-6 {
    height: 100vw !important;
  }
  .ix-square.ibm-col-12-6.ix-not-small-square {
    height: auto !important;
  }
  .ix-square.ibm-col-12-9 {
    height: 100vw !important;
  }
  .ix-square.ibm-col-12-9.ix-not-small-square {
    height: auto !important;
  }
  .ix-square.ibm-col-12-12 {
    height: 100vw !important;
  }
  .ix-square.ibm-col-12-12.ix-not-small-square {
    height: auto !important;
  }
  .ibm-col-12-6 .ix-square.ibm-col-12-6 {
    height: 50vw !important;
  }
  .ibm-col-12-6 .ix-square.ibm-col-12-6.ix-not-small-square {
    height: auto !important;
  }
  .ibm-overlay-alt-three .ix-square.ibm-col-12-3 {
    height: 100vw !important;
  }
  .ibm-overlay-alt-three .ix-square.ibm-col-12-3.ix-not-small-square {
    height: auto !important;
  }
  .ibm-overlay-alt-three .ix-square.ibm-col-12-6 {
    height: 100vw !important;
  }
  .ibm-overlay-alt-three .ix-square.ibm-col-12-6.ix-not-small-square {
    height: auto !important;
  }
  .ix-short-bg.ibm-hidden-bg-small {
    height: auto;
  }
  .ix-short-bg [class*="ibm-col-"] {
    position: relative;
  }
}

@media (min-width: 380px) and (max-width: 800px) {
  .ix-leadspace-image-fix {
    background-position: 25% 75% !important;
  }
  .ix-leadspace-image-fix-asia {
    background-position: 25% 75% !important;
  }
}

@media (min-width: 580px) and (max-width: 1000px) {
  .ix-leadspace-image-fix-health {
    background-color: #d7d7d7 !important;
    background-position: right bottom !important;
    background-size: 160% auto !important;
  }
}
